@charset "utf-8";


@media screen and (max-width: 1919px){
	.side_code_cry {
		width: 150px;
	}
	.side_code_img {
		margin-bottom: 6px;
	}
	.side_code_zhan {
		padding: 20px;
	}
}
@media screen and (max-width: 1680px) {
	.mc_ban_slick .slick-prev {
		left: 5%;
	}
	.mc_ban_slick .slick-next {
		right: 5%;
	}
	.mc_asidebox{
		left: 50px;
	}
	.side_code_cry {
		width: 120px;
	}
	.side_code_cry .g_word3{
		font-size: 14px;
	}
	.side_code_zhan {
		padding: 16px;
	}
}



@media screen and (max-width: 1560px) {
    
    .mc_asidebox {
        left: 20px;
    }
    
    .mc_aside_li {
        font-size: 12px;
    }
    
    .mc_aside_li {
        padding-left: 12px;
    }


}

@media screen and (max-width: 1440px) {
    
    .g_navlang a{
        line-height: 64px;
    } 
    
    .g_navlang {
        margin-left: 30px;
    }

	.g_navxiala{

		top: 64px;

	}



	/* Ada开始 */

	.d_contain {

		width: 950px;

		margin: auto;

	}



	.d_b2_pic {

		width: 585px;

	}



	.d_b2_cont_br {

		width: calc(100% - 585px);

		padding-left: 64px;

		padding-top: 26px;

	}



	.d_b2_1_bg {

		top: 315px;

	}



	.d_c1_con1_c_box {

		padding-left: 36px;

		width: calc(100% - 326px);

	}



	.d_c1_con1_h3 {

		padding-top: 6px;

	}



	.d_c1_con1_p {

		margin-top: 4px;

		padding-bottom: 6px;

	}



	.d_c1_con2_top_p {

		padding-left: 220px;

	}



	.d_c1_con2_pic {

		width: 550px;

	}



	.d_c1_con2_txt {

		width: calc(100% - 550px);

		padding-top: 35px;

		padding-left: 40px;

	}



	.d_c1_con2_but {

		margin-top: 30px;

	}



	.d_c1_con2_btn_a {

		padding-top: 7px;

		padding-bottom: 7px;

	}



	.d_c1_con2_txt {

		padding-bottom: 28px;

	}



	.d_c1_con2_you {

		padding-left: 75px;

	}



	.d_c1_con3_box {

		padding-left: 100px;

		padding-right: 100px;

	}



	.d_c1_con3_txt {

		padding-left: 100px;

		padding-right: 100px;

	}



	.d_c1_con4_txt {

		width: 430px;

		padding-top: 25px;

		padding-bottom: 30px;

	}



	.d_c1_con3_btn_a .d_h4_w {

		font-size: 14px;

	}



	.d_c1_con3_btn {

		width: 227px;

	}



	.d_c1_con4_btn {

		width: 227px;

	}



	.d_c1_con3_btn_a {

		padding-top: 9px;

		padding-bottom: 9px;

	}



	.d_c1_con4_btn_a {

		padding-top: 9px;

		padding-bottom: 9px;

	}



	/* Ada结束 */



	/*同板式—start*/

	.g_content1 {

		width: 950px;

	}



	.g_market {

		margin-bottom: 60px;

		height: 394px;

	}



	.g_cen {

		margin-top: 40px;

	}



	.g_marketime {

		padding: 20px 0 12px;

	}



	.g_d1pt1nrfr {

		width: 55%;

		margin-top: -190px;

	}



	.g_d1pt1nrfl {

		width: 45%;

		padding-right: 50px;

	}



	.g_d1pt1nrfl h3 {

		font-size: 18px;

		line-height: 30px;

		max-height: 60px;

	}



	.g_d1pt1nrku {

		padding-top: 24px;

		padding-bottom: 28px;

	}



	.g_d1pt1new {

		font-size: 82px;

		margin-top: 45px;

	}



	.g_d1pt1nrfr {

		margin-top: -142px;

	}



	.g_d1pt1tle {

		margin-bottom: 34px;

	}



	.g_d1pt1nrfl .g_word3 {

		height: 48px;

	}



	.g_word3 {

		font-size: 14px;

		line-height: 24px;

	}



	.g_e3ptfl .g_word3{

		height: 24px;

		padding: 0 15px;

	}



	.g_d1pt2fr {

		padding-right: 80px;

	}



	.g_content2 {

		width: 850px;

	}



	.g_sharebox {

		margin-top: 42px;

		margin-bottom: 42px;

	}



	.g_tan {

		width: 530px;

	}



	/*同板式—end*/



	.g_content {

		width: 950px;

	}



	.g_content1 {

		width: 950px;

	}



	.g_navli {

		padding: 0 10px;

	}



	.g_nav1 {

		font-size: 14px;

	}



	.g_headlogo {

		width: 210px;

		line-height: 64px;

	}



	header {

		height: 64px;

	}



	.g_nav1 {

		line-height: 64px;

	}



	.g_navfr {

		line-height: 64px;

	}



	.mc_ban_title {

		font-size: 16px;

		margin-bottom: 10px;

	}



	.mc_ban_subtitle {

		font-size: 40px;

		line-height: 60px;

	}



	.mc_ban_titlebox {

		margin-bottom: 44px;

	}



	.mc_ban_titlebox {

		max-width: 518px;

	}



	.mc_ban_slick .slick-prev {

		left: 5%;

	}



	.mc_ban_slick .slick-next {

		right: 5%;

	}



	.mc_ban_bot {

		padding: 20px 0;

	}



	.mc_ban_bllit,

	.mc_ban_bllid {

		font-size: 36px;

	}



	.g_sypt2fl p {

		font-size: 60px;

	}



	.mc_index_s1 {

		padding-top: 80px;

		padding-bottom: 80px;

	}



	.mc_inds1_txt {

		padding: 0 30px;

		margin-bottom: 80px;

	}



	.mc_inds1_content {

		margin-top: 40px;

	}



	.mc_inds2_imgbox .mc_list_png {

		width: 100%;

	}



	.mc_inds2_content {

		margin-top: 60px;

	}



	.mc_inds2_li {

		padding-bottom: 50px;

	}



	.mc_index_s2 {

		padding-bottom: 80px;

	}



	.mc_inds3_bg {

		position: relative;

		overflow: hidden;

		height: 500px;

	}



	/* .mc_inds3_imgbox{

		width: 1100px;

	} */

	.mc_inds3_title {

		font-size: 30px;

	}



	.mc_inds4_lisbox {

		padding: 25px 0;

		padding-left: 20px;

	}



	/* .mc_inds4li_l {

		width: 220px;

	} */



	.mc_inds4li_r {

		/* width: calc(100% - 220px); */

		padding-left: 30px;

	}



	.mc_index_s4 {

		padding-bottom: 80px;

	}



	.mc_inbanner {

		margin-top: 63px;

	}







	/* E4合作媒体 start */

	.mcjb_title1 {

		font-size: 26px;

	}



	.mc_e4_title {

		margin-bottom: 15px;

	}



	.mc_e4_content {

		margin-top: 40px;

	}



	.mc_e4nav_a {

		font-size: 16px;

	}



	/* E4合作媒体 end */

	/* g1 联系我们 start */

	.mc_g1s2_r {

		width: 180px;

	}



	.mc_g1s2_l {

		width: calc(100% - 180px);

	}



	.mc_g1s2_title {

		font-size: 20px;

	}



	.mc_g1s2_lisbox {

		padding: 0 20px;

	}



	.mc_g1s2_list {

		margin-left: -20px;

	}





	/* g1 联系我们 end */



	/* 1440 */

	.mc_d1s4_des {

		max-width: calc(100% - 300px);

		margin-top: 6px;

	}



	.mc_d1s4_hd {

		margin-bottom: 30px;

	}



	.mc_d1s4 {

		padding-bottom: 70px;

	}



	/* 1440 */



	.mc_b1s1b1_txt {

		margin-bottom: 12px;

	}



	.mc_b1s1_container {

		padding: 0 100px;

	}



	.mc_asidebox {

		left: 50px;

	}



	.mc_b1s1_bg {

		height: 250px;

	}



	.mc_b1s2_l {

		width: calc(100% - 490px);

	}



	.mc_b1s2_r {

		width: 490px;

	}



	.mc_b1s2_l {

		padding-top: 40px;

	}



	.mc_b1s1_txt {

		min-height: 120px;

	}



	.mc_b1s3_slick .slick-prev {

		left: -60px;

	}



	.mc_b1s3_slick .slick-next {

		right: -60px;

	}



	.mc_d1s1_r {

		width: 450px;

	}



	.mc_d1s1_l {

		width: calc(100% - 450px);

		padding-right: 20px;

		padding-top: 30px;

		padding-bottom: 30px;

	}



	.mc_d1s1_box:not(:last-child) {

		margin-bottom: 20px;

	}



	.mc_g1ban_logobox {

		margin-left: 60px;

	}



	.mc_ft_a {

		padding: 3px 0;

	}



	.mc_b1s3_img {

		width: 104px;

		height: 40px;

	}



	.d_c1_con2_txt {

		padding: 90px 30px 20px;

	}



	.d_c1_con2_txt::before {

		top: 30px;

		left: 30px;

		width: 54px;

		height: 52px;

	}



	.d_c1_con2_txt .d_h2_w {

		font-size: 18px;

	}



	.d_c1_con2_txt_p {

		margin-top: 4px;

	}



	.mc_ft_li{

		width: 25%;

		margin: 0 !important;

	}



	/* 1440e */

	.mc_ban_bl {

		width: calc(100% - 490px);

		padding-right: 100px;

	}



	.mc_ban_br{

		margin: 0;

	}

	.mc_cgbox_a{

		width: 180px;

		padding: 8px 20px;

	}

	.mc_ban_bl {

		width: calc(100% - 390px);

		padding-right: 20px;

	}

	.mc_ban_title{

		width: calc(100% - 240px);

	}

	.mc_banner{

		margin-top: 64px;

	}

    .mc_ft_top	.mc_ft_li {
        margin-right: 20px !important;
    }

    .mc_inds3_title {
        font-size: 28px;
    }
    
    
    .mc_ban_subtitle {
        font-size: 38px;
    }

    .mc_cgbox_a {
        width: 233px;
    }

    

}



@media screen and (max-width: 1366px) {}



@media screen and (max-width: 1280px) {
    
    .mc_asidebox {
        left: 28px;
    }
    
    .mc_aside_li {
     font-size: 12px;
    }
    
    .mc_asidebox {
        max-width: 136px;
    }

}



@media screen and (max-width: 1200px) {

	.mc_ban_slick .slick-arrow {

		display: none !important;

	}



	.mc_ban_subtitle {

		font-size: 30px;

		line-height: 48px;

	}



	.mc_ban_titlebox {

		margin-bottom: 25px;

	}



	.mc_ban_bllit,

	.mc_ban_bllid {

		font-size: 24px;

	}



	.mc_ban_bllit {

		margin-bottom: 5px;

	}



	.mc_cgbox_a {

		width: 160px;

		padding: 10px 15px;

	}



	.mc_index_s1 {

		padding: 50px 0;

	}



	.mc_asidebox {

		display: none;

	}



	.e2_fanfltu {

		display: none;

	}



	/* 5.19 */

	.mc_ban_title {

		width: calc(100% - 140px);

		padding-left: 15px;

	}



	.mc_ban_bllit_li{

		padding: 10px 0;

	}

.mc_cgbox_a {
    width: 228px;
}



}



@media screen and (max-width: 1024px) {
	.side_code .side_code_zhan {
		transform: translate(0,-50%);
	}
	.side_code.on .side_code_btn{
		transform: translate(0,-50%);
	}
	.side_code.on .side_code_zhan{
		transform: translate(100%,-50%);
	}
	.side_code_icon{
		display: block;
	}
	.side_code_icon {
		padding-bottom: 30px;
	}

}



@media screen and (max-width: 950px) {



	/* Ada开始 */

	.d_contain {

		width: 100%;

		padding-left: 30px;

		padding-right: 30px;

	}



	.d_b2_cont_br {

		padding-left: 40px;

	}



	.d_b2_1_bg {

		top: 342px;

	}



	.d_c1_con2_txt {

		float: none;

		width: 100%;

		padding-top: 40px;

		padding-left: 40px;

		padding-bottom: 40px;

	}



	.d_c1_con2_pic {

		float: none;

		width: 100%;

		margin-top: 0;

	}



	.d_c1_con2_top_p {

		padding-left: 113px;

	}



	.d_c1_con3_box {

		padding-left: 35px;

		padding-right: 35px;

	}



	.d_c1_con3_txt {

		padding-left: 55px;

		padding-right: 55px;

	}



	.d_b2_tit {

		padding-top: 30px;

		text-align: center;

		padding-bottom: 15px;

	}



	.d_c1_con4 {

		padding-bottom: 60px;

	}



	.d_c1_con2 {

		padding-bottom: 40px;

	}



	.d_c1_con .mcjb_title1 {

		font-size: 26px;

	}



	.d_c1_tit {

		margin-top: 40px;

		margin-bottom: 40px;

	}



	.d_c1_con2 .mcjb_title1 {

		font-size: 26px;

	}



	.d_c1_con2_top_p {

		margin-top: 40px;

	}



	.d_c1_con3 .mcjb_title1 {

		font-size: 26px;

	}



	.d_c1_con4 .mcjb_title1 {

		font-size: 26px;

	}



	.d_c1_con4_tit {

		font-size: 20px;

	}



	.d_c1_con2_but {

		width: 220px;

	}



	.d_c1_con3_btn {

		width: 220px;

	}



	.d_c1_con4_btn {

		width: 220px;

	}



	.d_c1_con1_pic {

		/* display: none; */

		width: 220px;

	}



	.d_c1_con1_c_box {

		padding-left: 30px;

		width: calc(100% - 220px);

	}



	.d_c1_con1 {

		padding-bottom: 40px;

	}



	/* Ada结束 */



	/*同板式—start*/

	.g_content1 {

		width: 100%;

		padding: 0 30px;

	}



	.g_market {

		height: unset;

	}



	.g_pcfy {

		display: none;

	}



	.g_phfy {

		display: block;

	}



	.g_b2pt1nrbot {

		padding: 0 30px;

	}



	.g_d1pttil {

		margin-top: 0;

	}



	.g_d1pt1tle {

		margin-top: 32px;

	}



	.g_nyban::before {

		height: 35.3147%;

	}



	.g_brand {

		bottom: 35px;

	}



	.g_d1pt2 {

		margin-bottom: 42px;

	}



	.g_e1pt {

		margin-bottom: 42px;

	}



	.g_d1pt1new {

		font-size: 60px;

		margin-top: 26px;

	}



	.g_d1pt1nrfr {

		margin-top: -112px;

	}



	.g_d1pt1nrfl {

		padding-right: 30px;

	}



	.g_d1pt1nr {

		padding-bottom: 32px;

	}



	.e2_fanfl1 .e2_fanflb {

		width: 100%;

		padding-right: 0;

		/* padding-left: 30px; */

	}



	.e2_fanfl1 .e2_fanfltu {

		left: 10px;

	}



	.e2_fanfl1 .e2_fanflwz {

		padding-left: 15px;

	}



	.e2_fanfl2 .e2_fanflb {

		width: 100%;

		padding-left: 10px;

	}



	.e2_fanfl2 .e2_fanflwz {

		padding-right: 15px;

	}



	.e2_fanfl2 .e2_fanfltu {

		right: 10px;

	}



	.g_content2 {

		width: 100%;

		padding: 0 30px;

	}



	.g_new {

		margin-top: 32px;

	}



	.e2_fan {

		height: 90px;

	}



	.g_e3pne {

		margin-bottom: 32px;

		margin-top: 32px;

	}



	.g_e3pt {

		margin: 22px -15px 0;

	}



	.g_e3pne .g_b2pt1nrbot {

		padding: 0 0;

	}



	.g_d2 {

		margin-bottom: 0;

		margin-top: 40px;

	}



	.g_d1 {

		margin-top: 40px;

	}



	/*同板式—end*/

	.g_content {

		width: 100%;

		padding-left: 30px;

		padding-right: 30px;

	}



	.header2,

	.phxia {

		display: block !important;

	}



	.g_sytop header {

		display: none;

	}



	.mc_ban_bot {

		padding: 10px 0;

	}



	.mc_ban_bllit,

	.mc_ban_bllid {

		font-size: 20px;

	}



	.mc_ban_bllib {

		font-size: 12px;

	}



	.mc_title {

		font-size: 24px;

	}



	.mc_cgbox_dt,

	.mc_cgbox_dd {

		line-height: 20px;

	}



	.mc_inds1_content {

		margin-top: 30px;

	}



	.mc_inds1_txt {

		padding: 0 20px;

		font-size: 14px;

		line-height: 24px;

		margin-bottom: 30px;

	}



	.g_sypt2fl p {

		font-size: 40px;

		line-height: 1;

	}



	.g_sypt2flspan .g_sypt2fl_sub {

		font-size: 20px;

		transform: translateY(18px);

	}



	.mc_inds2_content {

		margin-top: 40px;

	}



	.mc_inds2_bg {

		height: 250px;

	}



	.mc_inds3_btn {

		margin-bottom: 15px;

	}



	.mc_inds3_date {

		font-size: 16px;

	}



	.mc_inds3_title {

		font-size: 24px;

		margin-bottom: 30px;

	}



	.mc_more_blue a {

		line-height: 40px;

	}



	.mc_more_dt {

		margin-right: 15px;

	}



	.mc_inds3_bg {

		height: 410px;

	}



	.mc_index_s4 {

		padding: 50px 0;

	}



	.mc_inds4_tab .mc_tabhd_li {

		width: 175px;

		line-height: 40px;

	}



	.mc_inds4_tab .mc_tab_bd {

		margin-top: 30px;

	}



	.mc_ftt_l {

		max-width: calc(100% - 340px);

	}



	.mc_ft_li {

		margin-right: 15px;

	}



	.mc_ft_a {

		font-size: 14px;

		line-height: 24px;

	}







	/* E4合作媒体 start */

	.mc_e4 {

		padding: 40px 0 50px;

	}



	.mc_e4_title {

		margin-bottom: 5px;

	}



	.mc_e4_content {

		margin-top: 30px;

	}



	.mc_e4_list {

		padding-bottom: 30px;

	}



	/* E4合作媒体 end */

	/* g1 联系我们 start */

	.mc_g1s2_l {

		width: 100%;

	}



	.mc_g1s2_r {

		width: 100%;

	}



	.mc_g1s2_bg {

		display: none;

	}



	.mc_g1s2_container {

		padding-top: 30px;

		padding-bottom: 30px;

		position: static;

		transform: none;

	}



	.mc_g1s2_list {

		margin-bottom: 20px;

	}



	/* g1 联系我们 end */



	.g_e1 .g_d1pt1 {

		padding-top: 0;

	}



	.g_e2 {

		padding-top: 0;

	}



	.g_d1 {

		padding-top: 0;

	}



	.g_d2 {

		padding-top: 0;

	}





	/* 950 */

	.mc_d1s4_des {

		width: 100%;

		max-width: none;

		margin-top: 5px;

	}



	.mc_d1s4_hd {

		margin-bottom: 20px;

	}



	/* 950 */

	.mc_inban_title {

		font-size: 36px;

	}





	.mc_b1s1_subtit {

		margin-top: 10px;

	}



	.mc_b1s1b1_lisbox {

		padding: 0 30px;

	}



	.mc_b1s1_box1 {

		margin: 0 -30px;

	}



	.mc_b1s1b1_lisbox:nth-child(1) .mc_b1s1b1_bg {

		right: 30px;

	}



	.mc_b1s1b1_bg {

		right: 30px;

		top: -10px;

		width: 60px;

	}



	.mc_b1s1_box2 {

		margin-bottom: 10px;

	}



	.mcjb_title2 {

		font-size: 20px;

	}



	.mc_b1s2_l {

		padding-top: 0;

	}



	.mc_b1s2_l .mc_b1s1_subtit {

		margin-bottom: 10px;

	}



	.mc_b1s2_title {

		margin-bottom: 40px;

	}



	.mc_b1s2_l {

		width: calc(100% - 360px);

	}



	.mc_b1s2_r {

		width: 360px;

	}



	.mc_b1s1_txt {

		min-height: auto;

	}



	.mc_b1s3_li {

		padding: 0 2px;

	}



	.mc_b1s3_lisk {

		margin: 0 -2px;

	}



	.mc_b1s3_img {

		width: 90px;

		height: 35px;

	}



	.mc_b1s3_lisbox {

		margin-bottom: 5px !important;

	}



	.mc_d1s1_l {

		width: 100%;

		padding: 0;

	}



	.mc_d1s1_title {

		margin-bottom: 40px;

	}



	.mc_d1s1_l::after {

		display: none;

	}



	.mc_d1s1_r {

		width: 100%;

		margin-top: 30px;

	}



	.mc_d1s1_imgbox {

		max-width: 380px;

		margin: 0 auto;

	}



	.mc_d1s1 {

		padding-bottom: 50px;

	}



	.d_b2_tit {

		padding: 0 !important;

		margin-top: 50px;

		margin-bottom: 30px;

	}



	.d_b_2_fy_box {

		padding: 30px;

	}



	.d_b_2_cont_inp {

		width: 280px;

	}



	.d_b_2_cont {

		width: 628px;

	}



	.d_c1_con2_txt_p {

		height: auto;

	}



	.d_c1_con2_txt {

		padding: 90px 30px 30px;

	}


.d_b_2_cont_inp {
    width: 263px;
}
	

	/* 950e */


}



@media screen and (max-width: 768px) {



	/*同板式—start*/

	.g_market {

		width: 100%;

		padding: 0 25px;

	}



	.g_marketle {

		font-size: 16px;

		line-height: 28px;

		height: unset;

		max-height: 56px;

	}



	.g_d1pt1nrfl {

		width: 100%;

		padding-right: 0;

	}



	.g_d1pt1nrfr {

		margin-bottom: 32px;

		width: 100%;

	}



	.g_d1pt1nrfl .g_sypt4botmb {

		margin-top: 18px;

	}



	.g_d1pt1slick .slick-dots {

		bottom: -30px;

		text-align: center;

		padding-right: 0;

	}



	.g_d1pt1nrfr {

		margin-top: 0;

	}



	.g_d1pt1nrku {

		padding-top: 32px;

		padding-bottom: 32px;

	}



	.g_d1pt1nrfr {

		margin-bottom: 18px;

	}



	.g_d1pt2fl {

		width: 100%;

		position: static;

		top: 0;

		right: 0;

		transform: translateY(0);

		margin-bottom: 18px;

	}



	.g_d1pt2fr {

		padding-right: 0;

		width: 100%;

	}



	.g_d1pt2 {

		margin-bottom: 32px;

	}



	.g_d1pt2nr {

		padding-bottom: 30px;

		padding-top: 32px;

	}



	.g_d1pt1new {

		font-size: 50px;

		margin-top: 18px;

	}



	.g_e3ptfl {

		width: 50%;

		margin-bottom: 32px;

	}



	.g_tan {

		width: 400px;

	}



	.g_d2 {

		margin-top: 32px;

	}



	.g_d1 {

		margin-top: 32px;

	}



	.g_d2 .g_market {

		margin-bottom: 35px;

	}

	.mc_forum_slick{

		margin-bottom: 35px;

	}



	/*同板式—end*/



	/* 768 */

	.mc_d1s4_bgbox {

		overflow: hidden;

		height: 300px;

	}



	.mc_d1s4_bgbox img {

		width: auto;

		height: 100%;

		position: relative;

		left: 50%;

		transform: translateX(-50%);

	}



	.mc_d1s4_cont {

		padding: 30px;

		width: 360px;

	}



	.mc_d1s4c_title {

		font-size: 20px;

	}



	.mc_banner{

		margin-top: 64px;

	}

	
	.mc_g1s2 {
		padding-top: 20px;
		padding-bottom: 0px;
		/* margin-top: -48px; */
	}
	/* 768 */
	.side_code_btn_cion {
		width: 30px;
	}
	.side_code_icon {
		width: 22px;
		margin-right: 4px;
	}
	.side_code_zhan {
		padding: 12px;
	}
	.side_code_btn {
		padding: 14px;
	}





}



@media screen and (max-width: 767px) {

	.yxedr_active p{

		font-size: 14px;

		line-height: 1.75;

	}



	/* Ada开始 */

	.d_b2_tit {

		padding-top: 30px;

		text-align: center;

		padding-bottom: 15px;

	}



	.d_b2_cont_dh .mcjb_title1 {

		font-size: 24px;

	}



	.d_b2_pic {

		width: 420px;

	}



	.d_b2_cont_br {

		width: calc(100% - 420px);

		padding-left: 30px;

		padding-top: 15px;

	}



	.d_b2_cont_logo {

		width: 130px;

	}



	.d_b2_cont_bp {

		margin-top: 15px;

	}



	.d_b2_cont_br .d_h3_b3 {

		font-size: 16px;

	}



	.d_b2_cont_msg {

		padding-top: 28px;

	}



	.d_b2_cont_msg_adr {

		margin-bottom: 6px;

	}



	.d_b2_cont_msg_phn {

		margin-bottom: 4px;

	}



	.d_b2_cont_msg_mail {

		margin-bottom: 7px;

	}



	.d_b2_1_bg {

		top: 213px;

	}



	.d_b2_cont {

		padding-bottom: 60px;

	}



	.d_c1_con .mcjb_title1 {

		font-size: 24px;

	}



	.d_c1_con2 .mcjb_title1 {

		font-size: 24px;

	}



	.d_c1_con3 .mcjb_title1 {

		font-size: 24px;

	}



	.d_c1_con4 .mcjb_title1 {

		font-size: 24px;

	}



	.d_c1_con2 {

		padding-bottom: 40px;

	}



	.d_c1_con3_txt {

		padding-left: 50px;

		padding-right: 50px;

		padding-top: 35px;

		padding-bottom: 40px;

	}



	.d_c1_con3_box {

		padding-top: 50px;

		padding-bottom: 50px;

	}



	.d_c1_con2_top_p {

		width: calc(100% - 96px);

		padding-left: 100px;

	}



	.d_c1_con4_txt {

		width: 340px;

		padding-top: 25px;

		padding-bottom: 30px;

		padding-left: 30px;

	}



	.d_c1_con2_btn_a {

		padding-left: 20px;

		padding-right: 20px;

	}



	.d_c1_con3_btn {

		width: 207px;

	}



	.d_c1_con3_btn_a {

		padding-left: 20px;

		padding-right: 20px;

	}



	.d_c1_con4_btn {

		width: 207px;

	}



	.d_c1_con4_btn_a {

		padding-left: 20px;

		padding-right: 20px;

	}



	.d_c1_con3_btn {

		width: 200px;

	}



	.d_c1_con2_but {

		width: 200px;

	}



	.d_c1_con4_btn {

		width: 200px;

	}



	.mc_ban_pc {

		display: none;

	}



	.mc_ban_ph {

		display: block;

	}



	.mc_ban_titlebox {

		margin-bottom: 25px;

	}



	.mc_ban_br {

		margin-top: 10px;

		float: left;

		clear: both;

	}



	.mc_cgbox_a {

		width: auto;

		padding: 6px 10px;

	}



	.mc_cg_dj {

		margin-right: 5px;

	}



	.mc_cgbox_dt {

		margin-right: 5px;

	}



	.mc_ban_bl {

		margin-right: 10px;

	}



	.mc_index_s1 {

		padding: 30px 0 20px;

	}



	.mc_title {

		font-size: 18px;

	}



	.mc_inds1_content {

		margin-top: 15px;

	}



	.mc_inds1_txt {

		padding: 0;

		font-size: 14px;

		line-height: 20px;

		margin-bottom: 20px;

	}



	.g_sypt2fl {

		width: 50% !important;

		margin-bottom: 10px;

	}



	.g_sypt2fl p {

		font-size: 28px;

	}



	.g_sypt2flspan .g_sypt2fl_sub {

		font-size: 14px;

		transform: translateY(12px);

	}



	.g_sypt2fl h6 {

		font-size: 12px;

		line-height: 20px;

		margin-top: 5px;

	}



	.mc_index_s2 {

		padding: 30px 0;

	}



	.mc_inds2_content {

		margin-top: 20px;

	}



	.mc_inds2_lisbox {

		padding: 15px;

		box-shadow: 0 0 8px rgba(0, 0, 0, .24);

	}



	.mc_inds2_list {

		margin: 0 -5px;

	}



	.mc_inds2_li {

		padding: 0 5px;

		padding-bottom: 30px;

	}



	.mc_inds2_bg {

		height: 150px;

	}



	.mc_inds2_title {

		font-size: 14px;

		margin-top: 10px;

	}



	.mc_inds2_list .slick-dots li {

		width: 6px;

		height: 7px;

		margin: 0 3px;

	}



	.mc_inds3_btn {

		width: 20px;

		margin-bottom: 10px;

	}



	.mc_inds3_date {

		font-size: 14px;

		line-height: 24px;

	}



	.mc_inds3_title {

		font-size: 16px;

		line-height: 24px;

		margin-bottom: 20px;

	}



	.mc_inds3_title {

		max-width: 60%;

	}



	.mc_more_blue a {

		padding: 0 15px;

	}



	.mc_more_dt {

		margin-right: 10px;

	}







	.mc_inds3_imgbox {

		width: 100%;

		left: 0;

	}



	.mc_index_s4 {

		padding: 30px 0;

	}



	.mc_inds4_content {

		margin-top: 20px;

	}



	.mc_inds4_tab .mc_tabhd_li {

		width: 33.333333%;

		font-size: 14px;

	}



	.mc_inds4_tab .mc_tab_bd {

		margin-top: 20px;

	}



	.mc_inds4_lisbox {

		padding: 16px 0;

	}



	.mc_inds4li_r {

		width: 100%;

		padding-left: 0;

		margin-top: 6px;

	}



	.mc_inds4li_title {

		font-size: 14px;

		line-height: 24px;

		height: auto;

		max-height: 48px;

		white-space: initial;

		padding-right: 15px;

	}



	.mc_inds4li_more {

		font-size: 14px;

		line-height: 24px;

	}



	.mc_inds4li_date {

		font-size: 14px;

		line-height: 26px;

	}



	.mc_inds4li_new {

		font-size: 12px;

		line-height: 26px;

		padding: 0 15px;

		float: left;

		margin-left: 15px;

	}



	.mc_ftt_l {

		width: 100%;

		max-width: none;

	}



	.mc_ftt_r {

		float: left;

		margin-top: 18px;

	}



	.mc_ft_top {

		padding: 20px 0;

	}



	.mc_ft_bot {

		padding: 10px 0;

	}



	.mc_ft_bot p {

		display: inline-block;

		font-size: 12px;

		line-height: 20px;

		color: #4a4a4a;

	}



	/* E4合作媒体 start */

	.mc_e4 {

		padding: 25px 0 30px;

	}



	.mcjb_title1 {

		font-size: 18px;

	}



	.mc_e4nav_a {

		font-size: 14px;

		line-height: 30px;

	}



	.mc_e4_title {

		margin-bottom: 10px;

	}



	.mc_e4_list {

		margin: 0 -6px;

	}



	.mc_e4_li {

		width: 50%;

		padding: 0 6px;

		margin-bottom: 12px;

	}



	.mc_e4part_name {

		font-size: 14px;

	}



	/* E4合作媒体 end */

	/* g1 联系我们 start */

	.mc_g1s2_lisbox {

		width: 100%;

		border-right: 0;

		border-bottom: 1px solid rgba(255, 255, 255, .3);

		padding-bottom: 10px;

		margin-bottom: 10px;

	}



	.mc_g1s2_title {

		font-size: 16px;

		line-height: 24px;

	}



	.mc_g1s2_txt {

		height: auto;

	}



	.mc_g1s2_txt p {

		font-size: 14px;

		line-height: 24px;

	}



	.mc_g1s2_xtbbox {

		width: 40px;

		right: 10px;

		bottom: 10px;

	}



	.mc_g1s2_qrimg {

		width: 100px;

	}



	#map {

		height: 320px;

	}



	/* g1 联系我们 end */



	.mc_inban_title {

		font-size: 20px;

	}



	.g_d1pt1new {

		text-align: center;

	}



	.g_d1pt2frjian {

		margin-top: 15px;

	}





	.mc_b1s1 {

		padding: 30px 0;

	}



	.mcjb_title2 {

		font-size: 16px;

	}



	.mc_b1s1_subtit {

		margin-top: 5px;

		margin-bottom: 15px;

	}



	.mc_b1s1b1_lisbox {

		width: 100%;

	}



	.mc_b1s1b1_txt p {

		font-size: 14px;

		line-height: 24px;

		height: auto;

	}



	.mc_b1s1b1_title,

	.mc_b1s1b2_title {

		font-size: 14px;

	}



	.mc_b1s1b1_lisbox {

		margin-bottom: 10px;

	}



	.mc_b1s1b1_txt {

		margin-bottom: 0;

	}



	.mc_b1s1_bg {

		height: 100px;

	}



	.mc_list_playbtn {

		width: 26px;

	}



	.mc_b1s2_l {

		width: 100%;

		padding-right: 0;

	}



	.mc_b1s1_txt p {

		max-width: auto;

	}



	.mc_b1s2_title {

		margin-bottom: 0;

	}



	.mc_b1s2_l .mc_b1s1_subtit {

		text-align: center;

	}



	.mc_b1s2 {

		padding: 30px 0;

	}



	.mc_b1s2_r {

		width: 100%;

		max-width: 416px;

		margin: 0 auto;

		margin-top: 20px;

		animation-name: fadeInUp;

	}



	.mc_b1s3 {

		padding: 30px 0;

	}



	.mc_b1s3_bg {

		height: 100%;

	}



	.mc_b1s3_img {

		width: 65px;

		height: 25px;

	}



	.mc_b1s3_title {

		margin-bottom: 20px;

	}



	.mc_b1s3_slick {

		padding-bottom: 25px;

		margin-bottom: 20px;

	}



	.mc_b1s3_slick .slick-dots {

		bottom: 0;

	}



	.slick-dots li {

		width: 10px;

		height: 10px;

		margin: 0 2px;

	}



	.mc_d1s1 {

		padding: 30px 0;

	}



	.mc_d1s1_title {

		margin-bottom: 20px;

	}



	.mc_d1s1l_title {

		font-size: 16px;

		margin-bottom: 10px;

	}



	.mc_d1s1_box:not(:last-child) {

		margin-bottom: 15px;

	}



	.mc_d1s1_r {

		margin-top: 20px;

	}



	.mc_d1s2 .mc_b1s3_li {

		padding: 0 10px;

		width: 33.333333%;

	}



	.mc_b1s3_lisbox {

		margin-bottom: 5px !important;

	}



	.mc_d1s2 .mc_b1s3_slick {

		margin: 0 -10px 20px;

		padding-bottom: 0;

	}



	.mc_b2tab {

		width: 768px !important;

	}



	.mc_b2tab_hd th {

		font-size: 14px;

		line-height: 20px;

		padding: 20px 0;

	}



	.mc_b2tab_box::before {

		height: 60px;

	}



	.mc_b2tab_bd td {

		font-size: 14px;

		line-height: 20px;

		padding: 15px 0;

	}



	.d_b2_tit {

		padding: 0;

		margin: 30px 0 20px;

	}



	.d_b_2_cont_select {

		width: 100%;

		margin-bottom: 10px;

	}



	.d_b_2_cont {

		width: 100%;

	}



	.d_b_2_cont_inp {

		width: 100%;

		margin: 0;

	}



	.d_b_2_cont_ss {

		margin: 0;

		margin-top: 10px;

	}



	.d_b_2_cont {

		padding: 20px 0;

	}



	.d_c1_con1_c_box {

		width: 100%;

		padding: 0;

	}



	.mc_g1ban_logo {

		width: 150px;

	}



	.mc_g1ban_logobox {

		width: 100%;

		margin-left: 0;

		margin-top: 15px;

	}



	.mc_g1ban_name {

		width: 100%;

		margin-left: 0;

		padding-top: 10px;

	}



	.mc_mbx{

		display: none !important;

	}



	.g_tan{

		max-width: calc(100% - 60px);

	}



	.g_close{

		width: 20px;

		right: 0;

		top: -30px;

	}



	.mc_inban_title{

		text-align: center;

	}



	.mc_ban_bllib {

		padding-left: 1px;

	}



	.g_banbtnfl .mc_more_dt{

		font-size: 14px;

	}

	/* 767e */

	.mc_ban_bl{

		width: 100%;

		margin-right: 0;

	}

	.mc_ban_title {

		width: calc(100% - 110px);

		padding-left: 15px;

	}



	.mc_g1s2_lisbox{

		min-height: auto;

	}



}



@media screen and (max-width: 416px) {



	/* Ada开始 */

	.d_b2_pic {

		width: 100%;

	}



	.d_b2_cont_dh .mcjb_title1 {

		font-size: 20px;

	}



	.d_b2_tit {

		padding-top: 20px;

		text-align: center;

		padding-bottom: 5px;

	}



	.d_b2_cont_bl {

		float: none;

	}



	.d_b2_cont_br {

		float: none;

		width: 100%;

		padding-left: 0;

		padding-top: 20px;

	}



	.d_b2_cont_msg {

		padding-top: 20px

	}



	.d_b2_1_bg {

		top: 186px;

	}



	.d_b2_con_tro {

		margin-top: 30px;

		padding-top: 20px;

	}



	.d_b2_con_duc {

		padding-top: 15px;

	}



	.d_b2_cont {

		padding-bottom: 35px;

	}



	.d_c1_con1_pic {

		width: 100%;

		float: none;

	}



	.d_c1_con1_c {

		float: none;

		padding-left: 0;

		width: 100%;

	}



	.d_c1_con1_c_box {

		margin-top: 0;

	}



	.d_c1_con1_p {

		padding-bottom: 8px;

	}



	.d_c1_con1 {

		padding-bottom: 15px;

	}



	.d_c1_con .mcjb_title1 {

		font-size: 20px;

	}



	.d_c1_con2 .mcjb_title1 {

		font-size: 20px;

	}



	.d_c1_tit {

		float: none;

		margin-top: 20px;

		margin-bottom: 10px;

	}



	.d_c1_con2_top_p {

		width: 100%;

		padding-left: 0;

		margin-top: 0px;

	}



	.d_c1_con2_c {

		margin-top: 20px;

	}



	.d_c1_con2_txt .d_h2_w {

		font-size: 18px;

	}



	.d_c1_con2_txt {

		padding-top: 60px;

		padding-left: 20px;

		padding-bottom: 20px;

	}



	.d_b2_cont_b {

		margin-top: 15px;

	}



	.d_c1_con2_but {

		margin-top: 25px;

	}



	.d_c1_con3_box {

		padding-top: 30px;

		padding-bottom: 30px;

		padding-left: 0;

		padding-right: 0;

	}



	.d_c1_con3_txt {

		padding-left: 20px;

		padding-right: 20px;

		padding-top: 30px;

		padding-bottom: 35px;

	}



	.d_c1_con1_c .d_h3_e9 {

		font-size: 16px;

	}



	.d_c1_con3 .mcjb_title1 {

		font-size: 20px;

	}



	.d_c1_con3_btn_box {

		width: 100%;

		padding-top: 20px;

	}



	.d_c1_con4 .mcjb_title1 {

		font-size: 20px;

	}



	.d_c1_con4_pic_box {

		margin-top: 20px;

	}



	.d_c1_con2_top_p {

		max-height: 72px;

	}



	.d_c1_con4_txt {

		margin-top: 120px;

	}



	.d_c1_con4_tit {

		font-size: 16px;

	}



	.d_c1_con4_txt {

		width: 235px;

		padding-top: 10px;

		padding-bottom: 15px;

		padding-left: 10px;

	}



	.d_c1_con4_btn {

		margin-top: 10px;

	}



	.d_c1_con2_btn_a .d_h4_e9 {

		font-size: 12px;

	}



	.d_c1_con3_btn_a .d_h4_w {

		font-size: 12px;

	}



	.d_c1_con3_btn {

		width: 150px;

	}



	.d_c1_con2_sp {

		max-height: 21px;

	}



	.d_c1_con3_btn_a {

		padding-left: 15px;

		padding-right: 15px;

		padding-top: 6px;

		padding-bottom: 6px;

	}



	.d_c1_con3_btn .d_h5_w {

		font-size: 12px;

	}



	.d_c1_con2_sp {

		width: calc(100% - 22px);

	}



	.d_c1_con2_but {

		width: 150px;

	}



	.d_c1_con2_btn_a {

		padding-top: 6px;

		padding-bottom: 6px;

		padding-left: 15px;

		padding-right: 15px;

	}



	.d_c1_con4_btn .d_h5_e9 {

		font-size: 12px;

	}



	.d_c1_con4_btn_a {

		padding-left: 15px;

		padding-right: 15px;

		padding-top: 6px;

		padding-bottom: 6px;

	}



	.d_c1_con4_btn {

		width: 150px;

	}



	/* Ada结束 */



	/*同板式—start*/

	.g_word1 {

		font-size: 18px;

		line-height: 30px;

	}



	/* .g_d1pttil .g_banbtnfl {

	    width: 165px;

	    height: 42px;

	    float: none;

	    margin-left: 0;

	} */

	/* .g_d1pttil .g_word1 {

	    font-size: 18px;

	    line-height: 30px;

	    float: none;

	    margin-bottom: 18px;

	} */

	.g_d1pttil .g_banbtnfl .mc_more_box {

		line-height: 30px;

	}



	.g_d1pttil .g_banbtnfl1 {

		line-height: 42px;

		font-size: 14px;

	}



	.g_d1pttil .g_banbtnfl a {

		padding: 0 10px 0 15px;

	}



	.g_d1pttil .g_banbtnfl2 {

		line-height: 42px;

	}



	.g_d2 .g_cen {

		margin-top: 25px;

	}



	.g_market {

		margin-bottom: 32px;

	}



	.g_marketimefl {

		font-size: 20px;

	}



	.g_b2pt1nrbot {

		margin-top: 0;

	}



	.g_d1 {

		margin-bottom: 32px;

	}



	.g_d1pt1new {

		font-size: 40px;

		margin-top: 10px;

	}



	.g_d1pt1tle {

		margin-bottom: 32px;

	}



	.g_d1pt1nrfl h3 {

		font-size: 16px;

		line-height: 26px;

		max-height: 52px;

	}



	.g_d1pt1nrfl .g_word2 {

		font-size: 20px;

		margin-bottom: 0;

	}



	.g_d1pt1 {

		margin-bottom: 32px;

	}



	.g_d1pt2fr1 .g_word2 {

		font-size: 18px;

		line-height: 24px;

	}



	.g_d1pt2frjian img {

		width: 8px;

	}



	.g_d1pt2frjian {

		width: 20px;

		height: 20px;

	}



	.g_d1pt2fr1 {

		width: 50px;

	}



	.g_d1pt2fr2 {

		width: calc(100% - 50px);

		padding-left: 30px;

	}



	.g_d1pt2fr2::before {

		width: 20px;

		top: 12px;

	}



	.g_d1pt2fr2 h3 {

		font-size: 16px;

		line-height: 26px;

		margin-bottom: 5px;

		max-height: 52px;

	}



	.g_d1pt2nr {

		padding-bottom: 20px;

	}



	.g_word2 {

		font-size: 18px;

		line-height: 30px;

	}



	.g_newtlefl .g_word2 {

		max-height: 60px;

		overflow: hidden;

	}



	.g_newtlefl21 {

		margin-right: 0;

		float: none;

	}



	.g_newtlefl2 {

		margin-bottom: 14px;

		margin-top: 10px;

	}



	.e2_fan .g_time {

		font-size: 12px;

		line-height: 18px;

		height: 36px;

		overflow: hidden;

	}



	.g_sharebox {

		margin-top: 32px;

		margin-bottom: 32px;

	}



	.g_e3ptfl {

		width: 100%;

		margin-bottom: 22px;

	}



	.e2_fanflwzfl {

		width: 48px;

	}



	.e2_fanflwzfr {

		width: calc(100% - 48px);

	}



	/*同板式—end*/

	.mc_ban_title {

		font-size: 14px;

		margin-bottom: 5px;

	}



	.mc_ban_subtitle {

		font-size: 18px;

		line-height: 24px;

		width: 100%;

	}



	.mc_ban_bllit,

	.mc_ban_bllid {

		font-size: 16px;

	}



	.mc_ban_bllid {

		margin: 0 5px;

	}



	.mc_inds3_bg {

		height: 230px;

	}



	.mc_ft_nav {

		margin: 0 -3px;

	}



	.mc_ft_li {

		width: 25%;

		margin: 0;

		padding: 0 3px;

	}



	/* 416 */

	.mc_d1s4c_title {

		font-size: 16px;

		line-height: 24px;

		margin-bottom: 12px;

	}



	.mc_more_blue .mc_more_box {

		line-height: 36px;

	}



	.mc_d1s4_cont {

		width: 100%;

		padding: 20px 15px;

	}



	.mc_more_blue .mc_more_box {

		padding: 0 15px;

	}



	.mc_d1s4_bgbox {

		overflow: hidden;

		height: 235px;

	}



	.mc_d1s4 {

		padding: 20px 0 30px;

	}



	.d_c1_con2_txt .d_h2_w {

		font-size: 16px;

		line-height: 24px;

		height: auto;

		max-height: none;

	}



	.d_c1_con2_txt_p {

		padding-right: 0;

		margin-top: 13px;

	}



	.d_c1_con2_txt::before {

		left: 20px;

		top: 20px;

		width: 31px;

		height: 29px;

	}



	.mc_d1s4c_title {

		max-height: 48px;

	}



	.mc_d1s3 .mc_inds3_video{

		display: none;

	}







	.g_sypt2fl p {

		font-size: 28px;

	}

	

	.g_d1pt2fr2::before{

		left: 3px;

	}





	/* .mc_g1s2 {
		margin-top: -56px;
	} */
	.mc_g1s2 {
		 padding-top: 0px;
	}
	.mc_g1s2_list {
		margin-bottom: 0px;
	}

	/* 416 */
	.side_code_cry .g_word3 {
		font-size: 12px;
		line-height: 20px;
	}
	.side_code_cry {
		width: 100px;
	}
	.side_code_img {
		margin-bottom: 4px;
	}
	.side_code_icon {
		width: 16px;
		margin-right: 2px;
		padding-bottom: 24px;
	}
	.side_code_zhan {
		padding: 10px;
	}
	.side_code_btn {
		padding: 10px;
	}
	.side_code_btn_cion {
		width: 24px;
	}
	
    .mc_inds2_li  .mc_inds2_title {
	       height: auto !important;
	}
	
	.mc_inds2_list {
	    display: flex;
	    flex-wrap: wrap;
	   align-items: stretch;
	}
	
	.mc_inds2_list .slick-list {
	    width: 100%;
	}
	
	.mc_inds2_list .slick-track{
	    height: 100%;
	}
	
.mc_inds2_list 	.mc_inds2_lisbox {
	       height: 100%;
	}
	
	.mc_inds3_bg {
    height: 300px;
}

.mc_index_s3 .mc_inds3_title {
    max-width: 85%;
}

    .mc_ft_top	.mc_ft_li {
        margin-right: 10px !important;
    }
    
   .g_newtle .g_newtlefl21 {
    margin-right: 14px;
    }
    
    .he_iconph{
        display: block;
        float: left;
    }
    
    .he_iconpc{
        display: none;
    }
    
   .g_d1pt2nr .g_d1pt2fr1  {
        width: 100%;
    }
    
    .g_d1pt2nr  .g_d1pt2fr2 {
        width: 100%;
        padding-left: 0;
    }
     .g_d1pt2nr  .g_d1pt2fr2::before{
        display: none;
    }
    
     .g_d1pt2nr   .g_d1pt2frjian {
    margin-top: 3px;
}

.mc_b2tab_col4{
    padding-left: 15px !important;
}
	.mc_b1s2_l .mc_b1s1_txt  .mcjb_title2  {
    margin-top: 10px !important;
}
}
/*2026.5.23 mia 导航栏调整 start*/

@media screen and (max-width: 1440px) {
    .g_navlang-text {
    font-size: 14px;
    line-height: 64px;
}

.g_navlang-arr {
    width: 8px;
}

.g_navlang-down-ul-li a {
    font-size: 14px;
    line-height: 30px;
    
}
}


/*2026.5.23 mia 导航栏调整 end*/